/*
Theme Name:     Twenty Thirteen Child
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Thirteen theme
Author:         Your name here
Author URI:     http://example.com/about/
Template:       twentythirteen
Version:        0.1.0
*/

@import url("../twentythirteen/style.css");

@font-face {
    font-family: 'webfontregular';
    src: url('silom-webfont.eot');
    src: url('silom-webfont.eot?#iefix') format('embedded-opentype'),
         url('silom-webfont.woff') format('woff'),
         url('silom-webfont.ttf') format('truetype'),
         url('silom-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'elementricnormal';
    src: url('elementric-webfont.eot');
    src: url('elementric-webfont.eot?#iefix') format('embedded-opentype'),
         url('elementric-webfont.woff') format('woff'),
         url('elementric-webfont.ttf') format('truetype'),
         url('elementric-webfont.svg#elementricnormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

.entry-content {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	word-wrap: normal;
}

.site-title1 {
	font-family: 'elementricnormal';
}

.site-title2 {
	font-family: 'webfontregular';
}

.really_simple_share_prepend_above {
	font-style: italic;
	color: gray;
}